<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<Title> Tango Device Server User's Guide </Title>
   <META NAME="GENERATOR" CONTENT="Mozilla/3.01Gold (X11; I; HP-UX B.10.20 9000/735) [Netscape]">
   <LINK HREF="doxygen.css" REL="stylesheet" TYPE="text/css">
</HEAD>
<BODY TEXT="#000000" BGCOLOR="#FFFFFF" LINK="#0000FF" VLINK="#FF0000" ALINK="#FF0000">

<P><!-------TITLE------></P>
<table width="100%" height="20%"><tr>
<td align=Center>
<FONT COLOR="#0000FF"><FONT SIZE=+3>E</FONT></FONT><FONT SIZE=+1>UROPEAN</FONT>
<FONT COLOR="#0000FF"><FONT SIZE=+3>S</FONT></FONT><FONT SIZE=+1>YNCHROTRON</FONT>
<FONT COLOR="#0000FF"><FONT SIZE=+3>R</FONT></FONT><FONT SIZE=+1>ADIATION</FONT>
<FONT COLOR="#0000FF"><FONT SIZE=+3>F</FONT></FONT><FONT SIZE=+1>ACILITY</FONT></H1>
<H5>INSTALLATION EUROPEENNE DE RAYONNEMENT SYNCHROTRON<BR>
</td><td>
<A href="http://www.esrf.fr">
<IMG SRC="http://www.esrf.fr/gifs/logo/80.gif" 
		ALT="ESRF Logo" ALIGN=RIGHT border="0"></A>
</td></tr></table>

</Body>
</Html>
<!-- Generated by Doxygen 1.2.13.1 -->
<center>
<a class="qindex" href="main.html">Main Page</a> &nbsp; <a class="qindex" href="namespaces.html">Namespace List</a> &nbsp; <a class="qindex" href="classes.html">Alphabetical List</a> &nbsp; <a class="qindex" href="annotated.html">Compound List</a> &nbsp; <a class="qindex" href="files.html">File List</a> &nbsp; <a class="qindex" href="namespacemembers.html">Namespace Members</a> &nbsp; <a class="qindex" href="functions.html">Compound Members</a> &nbsp; <a class="qindex" href="globals.html">File Members</a> &nbsp; </center>
<hr><h1>Starter for Tango Administration Compound List</h1>Here are the classes, structs, unions and interfaces with brief descriptions:<table>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarter_1_1DevGetRunningServersCmd.html">Starter::DevGetRunningServersCmd</a></td><td></td></tr>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarter_1_1DevGetStopServersCmd.html">Starter::DevGetStopServersCmd</a></td><td></td></tr>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarter_1_1DevReadLogCmd.html">Starter::DevReadLogCmd</a></td><td></td></tr>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarter_1_1DevStartAllCmd.html">Starter::DevStartAllCmd</a></td><td></td></tr>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarter_1_1DevStartCmd.html">Starter::DevStartCmd</a></td><td></td></tr>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarter_1_1DevStopAllCmd.html">Starter::DevStopAllCmd</a></td><td></td></tr>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarter_1_1DevStopCmd.html">Starter::DevStopCmd</a></td><td></td></tr>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarter_1_1PollingState.html">Starter::PollingState</a></td><td>Create a thread to start or stop state polling</td></tr>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="structStarter_1_1ServerControled.html">Starter::ServerControled</a></td><td></td></tr>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarter_1_1SharedData.html">Starter::SharedData</a></td><td>Shared data between DS and thread</td></tr>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarter_1_1Starter.html">Starter::Starter</a></td><td>Class Description: This device server is able to control <b>Tango</b> components (database, device servers, clients...)</td></tr>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarter_1_1StarterClass.html">Starter::StarterClass</a></td><td></td></tr>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarterService.html">StarterService</a></td><td>Class to use Device server as service</td></tr>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarter_1_1StarterUtil.html">Starter::StarterUtil</a></td><td></td></tr>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarter_1_1StartPollingThreadCmd.html">Starter::StartPollingThreadCmd</a></td><td></td></tr>
  <tr bgcolor="#f0f0f0"><td><a class="el" href="classStarter_1_1UpdateServersInfoCmd.html">Starter::UpdateServersInfoCmd</a></td><td></td></tr>
</table>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2//EN">
<HTML>
<HEAD>
<Title> Tango Device Server User's Guide </Title>
   <META NAME="GENERATOR" CONTENT="Mozilla/3.01Gold (X11; I; HP-UX B.10.20 9000/735) [Netscape]">
</HEAD>
<BODY TEXT="#000000" BGCOLOR="#FFFFFF" LINK="#0000FF" VLINK="#FF0000" ALINK="#FF0000">

<P><!-------TITLE------></P>

<Center>
<Br>
<HR WIDTH="100%"></H5>
<H3>(c) ESRF - Software Engineering Group </H33>
</Center>
</body>
</html>
